WordPress.org

Plugin Directory

WP Hash Password

Replaces the pluggable wordpress function wp_hash_password()

1.0.7

Compatible with WordPress 4.1

1.0.6

Compatible with WordPress 4.0

1.0.5

Compatible with WordPress 3.9

1.0.4

Compatible with WordPress 3.8

1.0.3

Compatible with WordPress 3.7

1.0.2

Compatible with WordPress 3.6

1.0.1

Added index.php

1.0.0

First edition

Requires: 3.2.1 or higher
Compatible up to: 4.2.3
Last Updated: 2015-4-26
Active Installs: 500+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1